Subject: Review request: draft-huston-ip6-iana-registry-01.txt

From: Brian Haberman <[email-masked]>
Date: Wed, 15 Dec 2004 09:56:22 -0500

The chairs would like to make everyone aware of the following draft:

draft-huston-ip6-iana-registry-01.txt

The draft sets forth some proposals for updating the IANA registry
for IPv6 addresses.  Currently, the registry does not align with
the existing IPv4 address registry or RFC 3513.  The authors request
community review and comments.

This draft was recently written by Geoff Huston with the assistance of
Kurt Lindqvist, Thomas Narten, Paul Wilson, David Kessens, Bob Hinden
and Brian Haberman.

Thanks,
Bob & Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------